<Gauge Name="TABLO_2_REng" Version="1.0">
  <Element>
     <Select>
          <Value>(A:Circuit general panel on,bool) if{ (A:General eng1 mixture lever position, percent) 50 &gt; (L:Eng Lamp Check,bool) || } els{0}</Value>
         <Case Value="0">
            <Image Name="TB_2_REen.bmp"  Luminous="Yes"  ImageSizes="48,37,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="TB_ZERO.bmp"  Luminous="Yes"  ImageSizes="48,37,0,0"/>
         </Case>
      </Select>
   </Element>

  </Gauge>


